/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Safari Help";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "CSS style sheet";
"GIF image" = "GIF image";
"HTML document" = "HTML document";
"JPEG 2000 image" = "JPEG 2000 image";
"JPEG image" = "JPEG image";
"JavaScript script" = "JavaScript script";
"PDF document" = "PDF document";
"PNG image" = "PNG image";
"Plain text document" = "Plain text document";
"RSS article" = "RSS article";
"SVG document" = "SVG document";
"Safari bookmark" = "Safari bookmark";
"Safari download" = "Safari download";
"Safari extension" = "Safari extension";
"Safari history item" = "Safari history item";
"TIFF image" = "TIFF image";
"Web archive" = "Web archive";
"Web internet location" = "Web internet location";
"Web site location" = "Web site location";
"Windows icon image" = "Windows icon image";
"XHTML document" = "XHTML document";
"XML document" = "XML document";

/* URL types */
"Web site URL" = "Web site URL";
"Local file URL" = "Local file URL";
"RSS URL" = "RSS URL";

/* Service menus */
"Search With Google" = "Search With Google";
